Fwd: [Security Advisory] fluentd-elasticsearch addon updates for log4j vulnerabilities

23 views
Skip to first unread message

paris....@gmail.com

unread,
Jan 2, 2022, 7:47:02 PMJan 2
to d...@kubernetes.io


---------- Forwarded message ---------
From: CJ Cullen <cjcu...@google.com>
Date: Friday, December 24, 2021 at 10:42:01 AM UTC-8
Subject: [Security Advisory] fluentd-elasticsearch addon updates for log4j vulnerabilities
To: kubernete...@googlegroups.com <kubernete...@googlegroups.com>, kubernetes-dev <kuberne...@googlegroups.com>, kubernetes-sec...@googlegroups.com <kubernetes-sec...@googlegroups.com>, kubernetes-se...@googlegroups.com <kubernetes-se...@googlegroups.com>, distributo...@kubernetes.io <distributo...@kubernetes.io>, kubernetes+a...@discoursemail.com <kubernetes+a...@discoursemail.com>


Hello Kubernetes Community,

Elastic has released updated images for Elasticsearch containing fixes to the recently discovered Log4j vulnerabilities. If you are using the fluentd-elasticsearch addon in Kubernetes, please update the Elasticsearch StatefulSet to the latest version. See es-statefulset.yaml for an example.

Thank You,

CJ Cullen on behalf of the Kubernetes Security Response Committee

Reply all
Reply to author
Forward
0 new messages